
PENGADIAN EMAS - Bug #15712

iOS [BUY GOLD] Berkala Remove COT Notification Banner

07 February 2023 05:06 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 07 February 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please assist to remove the COT notification banner from the attached screen when customer selects berkala at input screen

History

#1 - 07 February 2023 07:03 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 08 February 2023 10:46 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files

WhatsApp Image 2023-02-07 at 14.58.06.jpeg 78.9 KB 07 February 2023 AMARBEER SINGH SIDHU amar.beer
